Subject: Ticket Assigned - LEAT CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 05:12:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT CC javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed Bot:  Hi Javed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130444751 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542285058            06:26 PM, 22nd Mar                   Modhi                   Hi ,Good Eveni
 ng, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           06:27 PM, 22nd Mar                     javed                    Hi , I have placed an order on 15th of March but still did not get the product           06:28 PM, 22nd Mar                     javed                    Hi Javed Afroz, thanks for shopping with us. For your reference, your order number is 6130444751.           06:28 PM, 22nd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:29 PM, 22nd Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:31 PM, 22nd Mar                   Modhi                   Is there anything 
 else I can assist you with today?           06:31 PM, 22nd Mar                     javed                    No thanks ... Just need my product           06:32 PM, 22nd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:32 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063684